body
{
	margin:0px auto;
	padding:0px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-xy;
	background-color:#CBB260;
}

#master
{
	margin:0px auto;
	padding:0px;
	width:100%;	
}

#master #layout
{
	position:relative;
	width:779px;
	overflow:hidden;
}

#layout #HeaderUpRow
{
	position:relative;
	float:left;
	background-color:#3E0346;
	width:779px;
	height:9px;
	font-size:0px;
	border:0px solid red;
}

#layout #HeaderRow
{
	position:relative;
	float:left;
	width:779px;
	height:101px;
	border:0px solid red;
}
#HeaderRow .HeaderL
{
	position:relative;
	float:left;
	background-image:url(../images/HeaderL.jpg);
	background-repeat:no-repeat;
	width:31px;
	height:101px;
}
#HeaderRow .Logo
{
	position:relative;
	float:left;
	background-image:url(../images/Logo.jpg);
	background-repeat:no-repeat;
	width:243px;
	height:101px;
}
#HeaderRow .HeaderR
{
	position:relative;
	float:left;
	background-image:url(../images/HeaderR.jpg);
	background-repeat:no-repeat;
	width:505px;
	height:101px;
	border:0px solid red;
}
#HeaderRow .HeaderR .ScrollingRow
{
	position:relative;
	float:left;
	background-image:url(../images/ScrollingRow.jpg);
	background-repeat:no-repeat;
	width:505px;
	height:32px;
	border:0px solid red;
}
#HeaderRow .HeaderR .LinkRow
{
	position:relative;
	float:left;
	background-image:url(../images/LinkRow.jpg);
	background-repeat:no-repeat;
	width:505px;
	height:69px;
	border:0px solid red;
}
.txt
{
	position:absolute;
	top:26px;
	left:354px;
	font-family:Arial;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
}
.txt a
{
	font-family:Arial;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
}
.txt a:hover
{
	font-family:Arial;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:underline;
}
#layout #HeaderMenuRow
{
	position:relative;
	float:left;
	width:779px;
	height:31px;
	border:0px solid red;
}
#HeaderMenuRow .HeaderMenuL
{
	position:relative;
	float:left;
	background-image:url(../images/HeaderMenuL.jpg);
	background-repeat:no-repeat;
	width:13px;
	height:31px;
	
	border:0px solid red;
}
#HeaderMenuRow .HeaderMenu
{
	position:relative;
	float:left;
	background-image:url(../images/HeaderMenuRep.jpg);
	background-repeat:repeat-x;
	width:753px;
	height:31px;
	border:0px solid red;
}

#HeaderMenuRow .HeaderMenuR
{
	position:relative;
	float:left;
	background-image:url(../images/HeaderMenuR.jpg);
	background-repeat:no-repeat;
	width:13px;
	height:31px;
	border:0px solid red;
}

#layout #SearchFlashRow
{
	position:relative;
	float:left;
	width:779px;
	height:189px;
	border:0px solid red;
}

#layout #SearchFlashRow .SearchFlashRowR
{
	position:relative;
	float:left;
	background-image:url(../images/SearchFlashRowR.jpg);
	background-repeat:no-repeat;
	width:13px;
	height:189px;
	border:0px solid red;
}

#SearchFlashRow .Flash
{
	position:relative;
	float:left;
	/*background-image:url(../images/Flash.jpg);
	background-repeat:no-repeat;*/
	width:467px;
	height:189px;
	border:0px solid red;
}

#SearchFlashRow .SearchNewsCol
{
	position:relative;
	float:left;
	/*background-image:url(../images/SearchNewsCol.jpg);
	background-repeat:no-repeat;*/
	width:299px;
	height:189px;
	border:0px solid red;
}
#SearchFlashRow .SearchNewsCol .SearchRow
{
	position:relative;
	float:left;
	background-image:url(../images/SearchRow.jpg);
	background-repeat:no-repeat;
	width:299px;
	height:101px;
	border:0px solid red;
}
#SearchFlashRow .SearchNewsCol .NewsRow
{
	position:relative;
	float:left;
	background-image:url(../images/NewsRow.jpg);
	background-repeat:no-repeat;
	width:299px;
	height:88px;
	border:0px solid red;
}
#layout #ContentUpRow
{
	position:relative;
	float:left;
	width:779px;
	height:21px;
	background-image:url(../images/ContentUpRow.jpg);
	background-repeat:no-repeat;
	border:0px solid red;
}
#layout #ContentUpRow1
{
	position:relative;
	float:left;
	width:779px;
	height:21px;
	background-image:url(../images/ContentUpRow1.jpg);
	background-repeat:no-repeat;
	border:0px solid red;
}

#layout #ContentRow
{
	position:relative;
	float:left;
	width:779px;
	min-height:282px;
	background-image:url(../images/ContentRowRpt.jpg);
	background-repeat:repeat-y;
	border:0px solid red;
}
*html #ContentRow
{
	height:282px;
}

#ContentRow .ContentRowL
{
	position:relative;
	float:left;
	width:21px;
	min-height:282px;
	background-image:url(../images/ContentRowL.jpg);
	background-repeat:no-repeat;
	border:0px solid red;
}
*html #ContentRow .ContentRowL
{
	height:282px;
}
#ContentRow .MainContent
{
	position:relative;
	float:left;
	width:736px;
	min-height:282px;
	background-image:url(../images/MainContentRpt.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	border:0px solid red;
}
*html #ContentRow .MainContent
{
	height:282px;
}
#ContentRow .MainContent .MainContentInner
{
	position:relative;
	float:left;
	padding:20px 25px 20px 25px;
	width:686px;
	min-height:242px;
}
*html #ContentRow .MainContent .MainContentInner
{
	height:242px;
}

#ContentRow .ContentRowR
{
	position:relative;
	float:left;
	width:22px;
	min-height:282px;
	background-image:url(../images/ContentRowR.jpg);
	background-repeat:no-repeat;
	border:0px solid red;
}
*html #ContentRow .ContentRowR
{
	height:282px;
}
#layout #ContentDownRow
{
	position:relative;
	float:left;
	width:779px;
	height:19px;
	background-image:url(../images/ContentDownRow.jpg);
	background-repeat:no-repeat;
	border:0px solid red;
}

#layout #FooterUpRow
{
	position:relative;
	float:left;
	width:779px;
	height:33px;
	background-image:url(../images/FooterUpRow.jpg);
	background-repeat:no-repeat;
	border:0px solid red;
}

.FooterUpInner
{
	position:absolute;
	left:242px;
	top:8px;
	font-family:Tahoma;
	font-size:11px;
	color:#2E2918;
	font-weight:normal;
	text-decoration:none;
}
.FooterUpInner a
{
	font-family:Tahoma;
	font-size:11px;
	color:#2E2918;
	font-weight:normal;
	text-decoration:none;
}
.FooterUpInner a:hover
{
	font-family:Tahoma;
	font-size:11px;
	color:#2E2918;
	font-weight:normal;
	text-decoration:underline;
}
#layout #FooterRow
{
	position:relative;
	float:left;
	width:779px;
	height:60px;
	font-family:Arial;
	font-size:11px;
	background-color:#5E0D69;
	color:#D2BB77;
	/*background-image:url(../images/FooterRow.jpg);
	background-repeat:no-repeat;*/
	border:0px solid red;
}
#FooterRow .FooterRowInnerUp
{
	position:absolute;
	width:650px;
	height:25px;
	left:60px;
	top:13px;
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
	border:0px solid red;
	font-weight:normal;
	text-decoration:none;
}
#FooterRow .FooterRowInnerUp a
{
	font-family:Arial;
	font-size:11px;
	color:#D2BB77;
	font-weight:normal;
	text-decoration:none;
}
#FooterRow .FooterRowInnerUp a:hover
{
	font-family:Arial;
	font-size:11px;
	color:#D2BB77;
	font-weight:normal;
	text-decoration:underline;
}
#FooterRow .FooterRowInnerDown
{
	position:absolute;
	width:600px;
	height:20px;
	top:39px;
	left:90px;
	font-family:Arial;
	font-size:11px;
	color:#DAC7DC;
	font-weight:normal;
	text-decoration:none;
	border:0px solid red;
}
#FooterRow .FooterRowInnerDown a
{
	font-family:Arial;
	font-size:11px;
	color:#DAC7DC;
	font-weight:normal;
	text-decoration:none;
}
#FooterRow .FooterRowInnerDown a:hover
{
	font-family:Arial;
	font-size:11px;
	color:#DAC7DC;
	font-weight:normal;
	text-decoration:underline;
}

/*---------------------------For Second header --------------------*/

#layout #ContentRow1
{
	position:relative;
	float:left;
	width:779px;
	min-height:471px;
	background-image:url(../images/ContentRowRpt.jpg);
	background-repeat:repeat-y;
	border:0px solid red;
}
*html #ContentRow1
{
	height:471px;
}
#ContentRow1 .ContentRowL1
{
	position:relative;
	float:left;
	width:21px;
	min-height:471px;
	background-image:url(../images/ContentRowL1.jpg);
	background-repeat:no-repeat;
	border:0px solid red;
}
*html #ContentRow1 .ContentRowL1
{
	height:471px;
}
#ContentRow1 .MainContent1
{
	position:relative;
	float:left;
	width:736px;
	min-height:471px;
	background-image:url(../images/MainContentRpt.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	border:0px solid red;
}
*html #ContentRow1 .MainContent1
{
	height:471px;
}
#ContentRow1 .MainContent1 .MainContentInner1
{
	position:relative;
	float:left;
	padding:20px 25px 20px 25px;
	width:686px;
	min-height:431px;
}
*html #ContentRow1 .MainContent1 .MainContentInner1
{
	height:431px;
}
#ContentRow1 .ContentRowR1
{
	position:relative;
	float:left;
	width:22px;
	min-height:431px;
	background-image:url(../images/ContentRowR1.jpg);
	background-repeat:no-repeat;
	border:0px solid red;
}
*html #ContentRow1 .ContentRowR1
{
	height:431px;
}
/*Common Css*/
.TblHeading
{
	font-family:Verdana, Arial, Helvetica, sans-serif, "Arial Narrow";
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/titleRept.jpg); 
	background-position:top; 
	background-repeat:repeat-x; 
	background-color:#4F5690;
	text-decoration:none;
	height:23px;
}
.TblHeading A
{
	font-family:Verdana, Arial, Helvetica, sans-serif, "Arial Narrow";
	font-size:11px;
	font-weight:bold;
	color:#0000FF;
	background-image:url(../images/titleRept.gif); 
	background-position:top; 
	background-repeat:repeat-x; 
	background-color:#4F5690;
	text-decoration:none;
	height:23px;
}
.TblHeading	A:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif, "Arial Narrow";
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(../images/titleRept.gif); 
	background-position:top; 
	background-repeat:repeat-x; 
	background-color:#4F5690;
	text-decoration:none;
	height:23px;
}

/* FOR FRONT-END FOOTER */
.copyBottom
{
	COLOR: #5A5A5A;
	background-color:#FFFFFF;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none;
}
.copyBottom A
{
	COLOR: #000000;
	background-color:#FFFFFF;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none;
}
.copyBottom A:hover
{
	COLOR: #5A5A5A;
	background-color:#FFFFFF;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: underline;
}
.copyBottom A:visited
{
	COLOR: maroon;
	background-color:#FFFFFF;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: none;
}
.copyBottom A:active
{
	COLOR:Green;
	background-color:#FFFFFF;
    FONT-SIZE: 7.5pt;
    TEXT-DECORATION: underline;
}

/* FOR MAIN BODY TEXT */
.maintext
{
color:#000000;
font-family:verdana;
font-size:12px;
font-weight:normal;
text-align:left;
text-align:justify;
}
.maintext A
{
	color:#000000;
	font-family:verdana;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	text-align:justify;
	text-decoration:none;
}
.maintext A:hover
{
	color:#C8B266;
	font-family:verdana;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	text-align:justify;
	text-decoration:underline;
}
.hand
{
	cursor:auto;
}

.mainheading{font-size:x-small; color:#46716C;}
.mainheading A{font-size:x-small; color:Blue;}
.mainheading A:hover{font-size:x-small; color:#46716C;}
.mainheading A:visited {font-size:x-small; color:Maroon;}
.mainheading A:active {font-size:x-small; color:#CC0000;}

h1 {font-size:x-large; color:#276B9A;}
h1 A{font-size:x-large; color:Blue;}
h1 A:hover{font-size:x-large; color:#46716C;}
h1 A:visited {font-size:x-large; color:Maroon;}
h1 A:active {font-size:x-large; color:#CC0000;}

h2 {font-size:medium; color:#276B9A;}
h2 A{font-size:medium; color:Blue;}
h2 A:hover{font-size:medium; color:#46716C;}
h2 A:visited {font-size:medium; color:Maroon;}
h2 A:active {font-size:medium; color:#CC0000;}